Lavalite package that provides loan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/loan`.

    "litecms/loan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Loan\Providers\LoanServiceProvider::class,

And also add it to alias

    'Loan'  => Litecms\Loan\Facades\Loan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LoanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Loan\Providers\LoanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Loan\Providers\LoanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Loan\Providers\LoanServiceProvider" --tag="view"


## Usage


