<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for loan in loan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  loan module in loan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Loan',
    'names'         => 'Loans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Loans',
        'sub'   => 'Loans',
        'list'  => 'List of loans',
        'edit'  => 'Edit loan',
        'create'    => 'Create new loan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'amount'                     => 'Amount',
        'return'                     => 'Return(%)',
        'description'                => 'Description',
        'loan_duration'              => 'Loan Duration',
        'loan_duration_type'         => 'Loan Duration Type',
        'status'                     => 'Staus',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'amount'                     => 'Amount',
        'return'                     => 'Return(%)',
        'description'                => 'Description',
        'loan_duration'              => 'Loan Duration',
        'loan_duration_type'         => 'Loan Duration Type',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'amount'                     => ['name' => 'Amount', 'data-column' => 1, 'checked'],
        'return'                     => ['name' => 'Return(%)', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'loan_duration'              => ['name' => 'Loan Duration', 'data-column' => 4, 'checked'],
        'loan_duration_type'         => ['name' => 'Loan Duration Type', 'data-column' => 5, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Loans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
