    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#loan" data-toggle="tab">{!! trans('loan::loan.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#loan-loan-edit'  data-load-to='#loan-loan-entry' data-datatable='#loan-loan-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#loan-loan-entry' data-href='{{guard_url('loan/loan')}}/{{$loan->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('loan-loan-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('loan/loan/'. $loan->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="loan">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('loan::loan.name') !!} [{!!$loan->name!!}] </div>
                @include('loan::admin.loan.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>