            @include('loan::public.loan.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('loan::public.loan.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($loan->defaultImage('images' , 'xl'))!!}" alt="{{$loan->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="amount">
                    {!! trans('loan::loan.label.amount') !!}
                </label><br />
                    {!! $loan['amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="return">
                    {!! trans('loan::loan.label.return') !!}
                </label><br />
                    {!! $loan['return'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('loan::loan.label.description') !!}
                </label><br />
                    {!! $loan['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="loan_duration">
                    {!! trans('loan::loan.label.loan_duration') !!}
                </label><br />
                    {!! $loan['loan_duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="loan_duration_type">
                    {!! trans('loan::loan.label.loan_duration_type') !!}
                </label><br />
                    {!! $loan['loan_duration_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('loan::loan.label.status') !!}
                </label><br />
                    {!! $loan['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amount')
                       -> label(trans('loan::loan.label.amount'))
                       -> required()
                       -> placeholder(trans('loan::loan.placeholder.amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('return')
                       -> label(trans('loan::loan.label.return'))
                       -> required()
                       -> placeholder(trans('loan::loan.placeholder.return'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('loan::loan.label.description'))
                       -> required()
                       -> placeholder(trans('loan::loan.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('loan_duration')
                       -> label(trans('loan::loan.label.loan_duration'))
                       -> required()
                       -> placeholder(trans('loan::loan.placeholder.loan_duration'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('loan_duration_type')
                       -> label(trans('loan::loan.label.loan_duration_type'))
                       -> required()
                       -> placeholder(trans('loan::loan.placeholder.loan_duration_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('loan::loan.options.status'))
                    -> label(trans('loan::loan.label.status'))
                    -> required()
                    -> placeholder(trans('loan::loan.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



