<?php

namespace Litecms\Loan\Repositories\Eloquent;

use Litecms\Loan\Interfaces\LoanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LoanRepository extends BaseRepository implements LoanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.loan.loan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.loan.loan.model.model');
    }
}
